[Bug 173674] Please merge wxglade 0.6.1-1 from Debian unstable

Mario Bonino rospozoppo at gmail.com
Mon Dec 3 14:52:50 GMT 2007


Public bug reported:

Merge wxglade 0.6.1-1 from Debian unstable.
Ubuntu component: universe
Debian component: main

List of Ubuntu changes to keep:
    - provided .desktop file
    - updated Maintainer field
    - depend on python-wxgtk2.8

Debian changelog (since wxglade 0.5-1ubuntu2):
wxglade (0.6.1-1) unstable; urgency=low

  * upgraded to the new upstream version
  * erased the .mo files in the source tree
  * added the installation of .mo files by the Makefile

 -- Georges Khaznadar <georgesk at ofset.org>  Sat, 10 Nov 2007 16:31:54
+0100

** Affects: wxglade (Ubuntu)
     Importance: Undecided
         Status: Confirmed

-- 
Please merge wxglade 0.6.1-1 from Debian unstable
https://bugs.launchpad.net/bugs/173674
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list